name: Asof Yeun
links:
  eka: https://aryion.com/g4/user/asofyeun
  furaffinity: https://www.furaffinity.net/user/AsofYeun
  inkbunny: https://inkbunny.net/asofyeun
  sofurry: https://asofyeun.sofurry.com/
  weasyl: https://www.weasyl.com/~asofyeun
preferredLink: furaffinity
